<?php

if ( ! function_exists( 'theaisle_elated_register_recent_posts_widget' ) ) {
	/**
	 * Function that register search opener widget
	 */
	function theaisle_elated_register_recent_posts_widget( $widgets ) {
		$widgets[] = 'TheAisleElatedClassRecentPosts';
		
		return $widgets;
	}
	
	add_filter( 'theaisle_core_filter_register_widgets', 'theaisle_elated_register_recent_posts_widget' );
}